@charset "UTF-8";

.fadein {
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}
@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

/* --------- common --------- */
.tiles div{text-align: center;}
.mgb-20{margin-bottom: 20px;}
.cicle-img{
	border-radius: 50%;
}
/* --------- header - main-img - menu --------- */
.headline{
	background-color:#333;
	width:100%;
	color:#CCC;
	font-size:12px;
	margin-bottom: 0px;
}
.headline_content{
	margin: 0 auto;
	width: 100%;
	max-width: 1180px;
	text-align:left;
}

/* --------- footer --------- */
footer article{
	padding: 1em;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.close-btn{
	background-color: #fff;
	border-radius: 30px;
	padding-left: 1rem;
	padding-right: 1rem;
	margin-top: 1rem;
	margin-bottom: 2rem;
	width: 85%;
}

#nav-content .btn, #nav-content .btn3{
	font-size: 0.9rem;
}


/* ■■■■■■■■■ SP用 ■■■■■■■■■ */
@media screen and (max-width : 959px) {
	
	/* --------- Common --------- */
	.accbox label{line-height: 1.8em; padding-top: 1em; padding-bottom: .8em;}

	/* --------- header - main-img - menu --------- */
	.gnav{margin-top:-30px; margin-bottom: -5px;}
	.gnav span.fbig a{color: #FFF;}
	.gnav span.big a{color: #666;}
	.pankuzu li{line-height: 1em;}
	.main-nav-home-btn{margin: 15px auto 10px;}
	.sidebar-picup-img{min-width: 230px;}

	/* --------- footer --------- */
	footer article{margin-bottom: 20px; padding: .3em;}
	.pc_footer{display: none;}
	.sp_footer{display: inline;}
	
	.mt-sm-3{margin-top: 1rem;}
}


/* ■■■■■■■■■ PC用 ■■■■■■■■■ */
@media screen and (min-width : 960px) {

	/* --------- footer --------- */
	footer article{
		margin:0 auto;
		padding:0;
		max-width:1000px;
		flex-direction: row;
	}
	.pc_footer{display: inline;}
	.sp_footer{display: none;}
}


.border{border: 1px #000 solid;}
.btn5-box{
	margin-bottom: 3rem;
	max-width: 280px;
	margin-left: auto;
	margin-right: auto;
}
.btn5{
	display: block;
	background-color: #a9925f;/*背景色c6c6c6*/
	color: #FFF;/*文字色*/
	font-size: 0.9em;/*文字サイズ*/
	text-decoration: none;
	letter-spacing: 0.05em;/*字間*/
	padding: 0.2em 1em;/*ボタン内の余白*/
	border-radius: 3px;/*角の丸み*/
	cursor: pointer;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);/*影*/
	-webkit-tap-highlight-color: transparent;
	transition: .3s ease-out;/*変化を緩やかに*/
	width: 100%;
	height: 100%;
	line-height: 40px;
}
.btn5:hover{
    box-shadow: 0 3px 3px 0 rgba(0,0,0,0.14), 0 1px 7px 0 rgba(0,0,0,0.12), 0 3px 1px -1px rgba(0,0,0,0.2);/*浮き上がるように*/
}

#humberger {
  position: relative;
  height: 24px;
  width: 24px;
  display: inline-block;
  box-sizing: border-box;
  top: 7px;
}
#humberger div {
  position: absolute;
  left: 0;
  height: 4px;
  width: 24px;
  background-color: #fff;
  border-radius: 2px;
  display: inline-block;
  box-sizing: border-box;
}
#humberger div:nth-of-type(1) {
  top: 0px;
}
#humberger div:nth-of-type(2) {
  top: 10px;
}
#humberger div:nth-of-type(3) {
  bottom: 0;
}
